﻿.AanbodPaginaHoofding {
    height: 90vh;
}

body {
    background-color: #f8f9fa;
}


#MenuHorizontal {
    background-color: white;
}

.StretchHeight {
    height:100%;
}

.knoppencenterhorizontaal {

    text-align:center;
    width:100%;
}

.Knop {
    text-align: left;
    border: 1px solid var(--ButtonAchtergrondColor);
    color: var(--ButtonAchtergrondColor);
    margin: 30px    ;
    max-width: 500px;
    background-color: white;
    display:inline-block;
    text-align:center;
}


    .Knop :hover {
        cursor:pointer;

    }

    .Knop span {
        font-size:25px;
    }

.ImgLogo {
    height:100px;
}

.KnopTitel {
    margin:10px;
    text-align:center;
    font-size:25px;
}

.Knop img {
    Max-Height:300px;
}

.Knop a {
    color: var(--ButtonAchtergrondColor);
}
.Knop a:hover {
    color: var(--ButtonAchtergrondColor);
    text-decoration:none;
}